package com.usoftchina.qywx.sdk.dto;

import com.alibaba.fastjson.annotation.JSONField;

/**
 * @author yingp
 */
public class GetUserInfoResp extends BaseResp {
    /**
     * 成员UserID。若需要获得用户详情信息，可调用通讯录接口：读取成员
     */
    @JSONField(name = "UserId")
    private String UserId;
    /**
     * 手机设备号(由企业微信在安装时随机生成，删除重装会改变，升级不受影响)
     */
    @JSONField(name = "DeviceId")
    private String DeviceId;

    public String getUserId() {
        return UserId;
    }

    public void setUserId(String userId) {
        UserId = userId;
    }

    public String getDeviceId() {
        return DeviceId;
    }

    public void setDeviceId(String deviceId) {
        DeviceId = deviceId;
    }
}
